[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'CustomDrawnDrawers' (#lcl)

# TCDDrawer.GetClientArea

## Declaration

Source position: customdrawndrawers.pas line 337

`public function TCDDrawer.GetClientArea(`
`ADest: TCanvas;`
`ASize: TSize;`
`AControlId: TCDControlID;`
`AState: TCDControlState;`
`AStateEx: TCDControlStateEx`
`):TRect; virtual; abstract;`